ALM 41:0 Alma to Corianton continued--What restoration signifies--men to be judged according to their deeds and desires--Self-judgment.

ALM 41:1 And now, my son, I have somewhat to say concerning the restoration of which has been spoken; for behold, some have wrested the scriptures, and have gone far astray because of this thing. And I perceive that thy mind has been worried also concerning this thing. But behold, I will explain it unto thee.

ALM 41:2 I say unto thee, my son, that the plan of restoration is requisite with the justice of God; for it is requisite that all things should be restored to their proper order. Behold, it is requisite and just, according to the power and resurrection of Christ, that the soul of man should be restored to its body, and that every part of the body should be restored to itself.

ALM 41:3 And it is requisite with the justice of God that men should be judged according to their works; and if their works were good in this life, and the desires of their hearts were good, that they should also, at the last day, be restored unto that which is good.

ALM 41:4 And if their works are evil they shall be restored unto them for evil. Therefore, all things shall be restored to their proper order, every thing to its natural frame--mortality raised to immortality, corruption to incorruption--raised to endless happiness to inherit the kingdom of God, or to endless misery to inherit the kingdom of the devil, the one on one hand, the other on the other--

ALM 41:5 The one raised to happiness according to his desires of happiness, or good according to his desires of good; and the other to evil according to his desires of evil; for as he has desired to do evil all the day long even so shall he have his reward of evil when the night cometh.

ALM 41:6 And so it is on the other hand. If he hath repented of his sins, and desired righteousness until the end of his days, even so he shall be rewarded unto righteousness.

ALM 41:7 These are they that are redeemed of the Lord; yea, these are they that are taken out, that are delivered from that endless night of darkness; and thus they stand or fall; for behold, they are their own judges, whether to do good or do evil.

ALM 41:8 Now, the decrees of God are unalterable; therefore, the way is prepared that whosoever will may walk therein and be saved.

ALM 41:9 And now behold, my son, do not risk one more offense against your God upon those points of doctrine, which ye have hitherto risked to commit sin.

ALM 41:10 Do not suppose, because it has been spoken concerning restoration, that ye shall be restored from sin to happiness. Behold, I say unto you, wickedness never was happiness.

ALM 41:11 And now, my son, all men that are in a state of nature, or I would say, in a carnal state, are in the gall of bitterness and in the bonds of iniquity; they are without God in the world, and they have gone contrary to the nature of God; therefore, they are in a state contrary to the nature of happiness.

ALM 41:12 And now behold, is the meaning of the word restoration to take a thing of a natural state and place it in an unnatural state, or to place it in a state opposite to its nature?

ALM 41:13 O, my son, this is not the case; but the meaning of the word restoration is to bring back again evil for evil, or carnal for carnal, or devilish for devilish--good for that which is good; righteous for that which is righteous; just for that which is just; merciful for that which is merciful.

ALM 41:14 Therefore, my son, see that you are merciful unto your brethren; deal justly, judge righteously, and do good continually; and if ye do all these things then shall ye receive your reward; yea, ye shall have mercy restored unto you again; ye shall have justice restored unto you again; ye shall have a righteous judgment restored unto you again; and ye shall have good rewarded unto you again.

ALM 41:15 For that which ye do send out shall return unto you again, and be restored; therefore, the word restoration more fully condemneth the sinner, and justifieth him not at all.

ALM 42:0 Alma to Corianton continued--Justice and mercy expounded--The tree of life--Mortality a period of probation--Spiritual and temporal death--Repentance, atonement, law, punishment, all necessary.

ALM 42:1 And now, my son, I perceive there is somewhat more which doth worry your mind, which ye cannot understand--which is concerning the justice of God in the punishment of the sinner; for ye do try to suppose that it is injustice that the sinner should be consigned to a state of misery.

ALM 42:2 Now behold, my son, I will explain this thing unto thee. For behold, after the Lord God sent our first parents forth from the garden of Eden, to till the ground, from whence they were taken--yea, he drew out the man, and he placed at the east end of the garden of Eden, cherubim, and a flaming sword which turned every way, to keep the tree of life--

ALM 42:3 Now, we see that the man had become as God, knowing good and evil; and lest he should put forth his hand, and take also of the tree of life, and eat and live forever, the Lord God placed cherubim and the flaming sword, that he should not partake of the fruit--

ALM 42:4 And thus we see, that there was a time granted unto man to repent, yea, a probationary time, a time to repent and serve God.

ALM 42:5 For behold, if Adam had put forth his hand immediately, and partaken of the tree of life, he would have lived forever, according to the word of God, having no space for repentance; yea, and also the word of God would have been void, and the great plan of salvation would have been frustrated.

ALM 42:6 But behold, it was appointed unto man to die--therefore, as they were cut off from the tree of life they should be cut off from the face of the earth--and man became lost forever, yea, they became fallen man.

ALM 42:7 And now, ye see by this that our first parents were cut off both temporally and spiritually from the presence of the Lord; and thus we see they became subjects to follow after their own will.

ALM 42:8 Now behold, it was not expedient that man should be reclaimed from this temporal death, for that would destroy the great plan of happiness.

ALM 42:9 Therefore, as the soul could never die, and the fall had brought upon all mankind a spiritual death as well as a temporal, that is, they were cut off from the presence of the Lord, it was expedient that mankind should be reclaimed from this spiritual death.

ALM 42:10 Therefore, as they had become carnal, sensual, and devilish, by nature, this probationary state became a state for them to prepare; it became a preparatory state.

ALM 42:11 And now remember, my son, if it were not for the plan of redemption, (laying it aside) as soon as they were dead their souls were miserable, being cut off from the presence of the Lord.

ALM 42:12 And now, there was no means to reclaim men from this fallen state, which man had brought upon himself because of his own disobedience;

ALM 42:13 Therefore, according to justice, the plan of redemption could not be brought about, only on conditions of repentance of men in this probationary state, yea, this preparatory state; for except it were for these conditions, mercy could not take effect except it should destroy the work of justice. Now the work of justice could not be destroyed; if so, God would cease to be God.

ALM 42:14 And thus we see that all mankind were fallen, and they were in the grasp of justice; yea, the justice of God, which consigned them forever to be cut off from his presence.

ALM 42:15 And now, the plan of mercy could not be brought about except an atonement should be made; therefore God himself atoneth for the sins of the world, to bring about the plan of mercy, to appease the demands of justice, that God might be a perfect, just God, and a merciful God also.

ALM 42:16 Now, repentance could not come unto men except there were a punishment, which also was eternal as the life of the soul should be, affixed opposite to the plan of happiness, which was as eternal also as the life of the soul.

ALM 42:17 Now, how could a man repent except he should sin? How could he sin if there was no law? How could there be a law save there was a punishment?

ALM 42:18 Now, there was a punishment affixed, and a just law given, which brought remorse of conscience unto man.

ALM 42:19 Now, if there was no law given--if a man murdered he should die--would he be afraid he would die if he should murder?

ALM 42:20 And also, if there was no law given against sin men would not be afraid to sin.

ALM 42:21 And if there was no law given, if men sinned what could justice do, or mercy either, for they would have no claim upon the creature?

ALM 42:22 But there is a law given, and a punishment affixed, and a repentance granted; which repentance, mercy claimeth; otherwise, justice claimeth the creature and executeth the law, and the law inflicteth the punishment; if not so, the works of justice would be destroyed, and God would cease to be God.

ALM 42:23 But God ceaseth not to be God, and mercy claimeth the penitent, and mercy cometh because of the atonement; and the atonement bringeth to pass the resurrection of the dead; and the resurrection of the dead bringeth back men into the presence of God; and thus they are restored into his presence, to be judged according to their works, according to the law and justice.

ALM 42:24 For behold, justice exerciseth all his demands, and also mercy claimeth all which is her own; and thus, none but the truly penitent are saved.

ALM 42:25 What, do ye suppose that mercy can rob justice? I say unto you, Nay; not one whit. If so, God would cease to be God.

ALM 42:26 And thus God bringeth about his great and eternal purposes, which were prepared from the foundation of the world. And thus cometh about the salvation and the redemption of men, and also their destruction and misery.

ALM 42:27 Therefore, O my son, whosoever will come may come and partake of the waters of life freely; and whosoever will not come the same is not compelled to come; but in the last day it shall be restored unto him according to his deeds.

ALM 42:28 If he has desired to do evil, and has not repented in his days, behold, evil shall be done unto him, according to the restoration of God.

ALM 42:29 And now, my son, I desire that ye should let these things trouble you no more, and only let your sins trouble you, with that trouble which shall bring you down unto repentance.

ALM 42:30 O my son, I desire that ye should deny the justice of God no more. Do not endeavor to excuse yourself in the least point because of your sins, by denying the justice of God; but do you let the justice of God, and his mercy, and his long-suffering have full sway in your heart; and let it bring you down to the dust in humility.

ALM 42:31 And now, O my son, ye are called of God to preach the word unto this people. And now, my son, go thy way, declare the word with truth and soberness, that thou mayest bring souls unto repentance, that the great plan of mercy may have claim upon them. And may God grant unto you even according to my words. Amen.

ALM 43:0 Another Lamanite invasion--Armies of Moroni and Lehi surround and overpower the enemy.

ALM 43:1 And now it came to pass that the sons of Alma did go forth among the people, to declare the word unto them. And Alma, also, himself, could not rest, and he also went forth.

ALM 43:2 Now we shall say no more concerning their preaching, except that they preached the word, and the truth, according to the spirit of prophecy and revelation; and they preached after the holy order of God by which they were called.

ALM 43:3 And now I return to an account of the wars between the Nephites and the Lamanites, in the eighteenth year of the reign of the judges.

ALM 43:4 For behold, it came to pass that the Zoramites became Lamanites; therefore, in the commencement of the eighteenth year the people of the Nephites saw that the Lamanites were coming upon them; therefore they made preparations for war; yea, they gathered together their armies in the land of Jershon.

ALM 43:5 And it came to pass that the Lamanites came with their thousands; and they came into the land of Antionum, which is the land of the Zoramites; and a man by the name of Zerahemnah was their leader.

ALM 43:6 And now, as the Amalekites were of a more wicked and murderous disposition than the Lamanites were, in and of themselves, therefore, Zerahemnah appointed chief captains over the Lamanites, and they were all Amalekites and Zoramites.

ALM 43:7 Now this he did that he might preserve their hatred towards the Nephites, that he might bring them into subjection to the accomplishment of his designs.

ALM 43:8 For behold, his designs were to stir up the Lamanites to anger against the Nephites; this he did that he might usurp great power over them, and also that he might gain power over the Nephites by bringing them into bondage.

ALM 43:9 And now the design of the Nephites was to support their lands, and their houses, and their wives, and their children, that they might preserve them from the hands of their enemies; and also that they might preserve their rights and their privileges, yea, and also their liberty, that they might worship God according to their desires.

ALM 43:10 For they knew that if they should fall into the hands of the Lamanites, that whosoever should worship God in spirit and in truth, the true and the living God, the Lamanites would destroy.

ALM 43:11 Yea, and they also knew the extreme hatred of the Lamanites towards their brethren, who were the people of Anti-Nephi-Lehi, who were called the people of Ammon--and they would not take up arms, yea, they had entered into a covenant and they would not break it--therefore, if they should fall into the hands of the Lamanites they would be destroyed.

ALM 43:12 And the Nephites would not suffer that they should be destroyed; therefore they gave them lands for their inheritance.

ALM 43:13 And the people of Ammon did give unto the Nephites a large portion of their substance to support their armies; and thus the Nephites were compelled, alone, to withstand against the Lamanites, who were a compound of Laman and Lemuel, and the sons of Ishmael, and all those who had dissented from the Nephites, who were Amalekites and Zoramites, and the descendants of the priests of Noah.

ALM 43:14 Now those descendants were as numerous, nearly, as were the Nephites; and thus the Nephites were obliged to contend with their brethren, even unto bloodshed.

ALM 43:15 And it came to pass as the armies of the Lamanites had gathered together in the land of Antionum, behold, the armies of the Nephites were prepared to meet them in the land of Jershon.

ALM 43:16 Now, the leader of the Nephites, or the man who had been appointed to be the chief captain over the Nephites--now the chief captain took the command of all the armies of the Nephites--and his name was Moroni;

ALM 43:17 And Moroni took all the command, and the government of their wars. And he was only twenty and five years old when he was appointed chief captain over the armies of the Nephites.

ALM 43:18 And it came to pass that he met the Lamanites in the borders of Jershon, and his people were armed with swords, and with cimeters, and all manner of weapons of war.

ALM 43:19 And when the armies of the Lamanites saw that the people of Nephi, or that Moroni, had prepared his people with breastplates and with arm-shields, yea, and also shields to defend their heads, and also they were dressed with thick clothing--

ALM 43:20 Now the army of Zerahemnah was not prepared with any such thing; they had only their swords and their cimeters, their bows and their arrows, their stones and their slings; and they were naked, save it were a skin which was girded about their loins; yea, all were naked, save it were the Zoramites and the Amalekites;

ALM 43:21 But they were not armed with breastplates, nor shields--therefore, they were exceedingly afraid of the armies of the Nephites because of their armor, notwithstanding their number being so much greater than the Nephites.

ALM 43:22 Behold, now it came to pass that they durst not come against the Nephites in the borders of Jershon; therefore they departed out of the land of Antionum into the wilderness, and took their journey round about in the wilderness, away by the head of the river Sidon, that they might come into the land of Manti and take possession of the land; for they did not suppose that the armies of Moroni would know whither they had gone.

ALM 43:23 But it came to pass, as soon as they had departed into the wilderness Moroni sent spies into the wilderness to watch their camp; and Moroni, also, knowing of the prophecies of Alma, sent certain men unto him, desiring him that he should inquire of the Lord whither the armies of the Nephites should go to defend themselves against the Lamanites.

ALM 43:24 And it came to pass that the word of the Lord came unto Alma, and Alma informed the messengers of Moroni, that the armies of the Lamanites were marching round about in the wilderness, that they might come over into the land of Manti, that they might commence an attack upon the weaker part of the people. And those messengers went and delivered the message unto Moroni.

ALM 43:25 Now Moroni, leaving a part of his army in the land of Jershon, lest by any means a part of the Lamanites should come into that land and take possession of the city, took the remaining part of his army and marched over into the land of Manti.

ALM 43:26 And he caused that all the people in that quarter of the land should gather themselves together to battle against the Lamanites, to defend their lands and their country, their rights and their liberties; therefore they were prepared against the time of the coming of the Lamanites.

ALM 43:27 And it came to pass that Moroni caused that his army should be secreted in the valley which was near the bank of the river Sidon, which was on the west of the river Sidon in the wilderness.

ALM 43:28 And Moroni placed spies round about, that he might know when the camp of the Lamanites should come.

ALM 43:29 And now, as Moroni knew the intention of the Lamanites, that it was their intention to destroy their brethren, or to subject them and bring them into bondage that they might establish a kingdom unto themselves over all the land;

ALM 43:30 And he also knowing that it was the only desire of the Nephites to preserve their lands, and their liberty, and their church, therefore he thought it no sin that he should defend them by stratagem; therefore, he found by his spies which course the Lamanites were to take.

ALM 43:31 Therefore, he divided his army and brought a part over into the valley, and concealed them on the east, and on the south of the hill Riplah;

ALM 43:32 And the remainder he concealed in the west valley, on the west of the river Sidon, and so down into the borders of the land Manti.

ALM 43:33 And thus having placed his army according to his desire, he was prepared to meet them.

ALM 43:34 And it came to pass that the Lamanites came up on the north of the hill, where a part of the army of Moroni was concealed.

ALM 43:35 And as the Lamanites had passed the hill Riplah, and came into the valley, and began to cross the river Sidon, the army which was concealed on the south of the hill, which was led by a man whose name was Lehi, and he led his army forth and encircled the Lamanites about on the east in their rear.

ALM 43:36 And it came to pass that the Lamanites, when they saw the Nephites coming upon them in their rear, turned them about and began to contend with the army of Lehi.

ALM 43:37 And the work of death commenced on both sides, but it was more dreadful on the part of the Lamanites, for their nakedness was exposed to the heavy blows of the Nephites with their swords and their cimeters, which brought death almost at every stroke.

ALM 43:38 While on the other hand, there was now and then a man fell among the Nephites, by their swords and the loss of blood, they being shielded from the more vital parts of the body, or the more vital parts of the body being shielded from the strokes of the Lamanites, by their breastplates, and their armshields, and their head-plates; and thus the Nephites did carry on the work of death among the Lamanites.

ALM 43:39 And it came to pass that the Lamanites became frightened, because of the great destruction among them, even until they began to flee towards the river Sidon.

ALM 43:40 And they were pursued by Lehi and his men; and they were driven by Lehi into the waters of Sidon, and they crossed the waters of Sidon. And Lehi retained his armies upon the bank of the river Sidon that they should not cross.

ALM 43:41 And it came to pass that Moroni and his army met the Lamanites in the valley, on the other side of the river Sidon, and began to fall upon them and to slay them.

ALM 43:42 And the Lamanites did flee again before them, towards the land of Manti; and they were met again by the armies of Moroni.

ALM 43:43 Now in this case the Lamanites did fight exceedingly; yea, never had the Lamanites been known to fight with such exceedingly great strength and courage, no, not even from the beginning.

ALM 43:44 And they were inspired by the Zoramites and the Amalekites, who were their chief captains and leaders, and by Zerahemnah, who was their chief captain, or their chief leader and commander; yea, they did fight like dragons, and many of the Nephites were slain by their hands, yea, for they did smite in two many of their head-plates, and they did pierce many of their breastplates, and they did smite off many of their arms; and thus the Lamanites did smite in their fierce anger.

ALM 43:45 Nevertheless, the Nephites were inspired by a better cause, for they were not fighting for monarchy nor power but they were fighting for their homes and their liberties, their wives and their children, and their all, yea, for their rites of worship and their church.

ALM 43:46 And they were doing that which they felt was the duty which they owed to their God; for the Lord had said unto them, and also unto their fathers, that: Inasmuch as ye are not guilty of the first offense, neither the second, ye shall not suffer yourselves to be slain by the hands of your enemies.

ALM 43:47 And again, the Lord has said that: Ye shall defend your families even unto bloodshed. Therefore for this cause were the Nephites contending with the Lamanites, to defend themselves, and their families, and their lands, their country, and their rights, and their religion.

ALM 43:48 And it came to pass that when the men of Moroni saw the fierceness and the anger of the Lamanites, they were about to shrink and flee from them. And Moroni, perceiving their intent, sent forth and inspired their hearts with these thoughts--yea, the thoughts of their lands, their liberty, yea, their freedom from bondage.

ALM 43:49 And it came to pass that they turned upon the Lamanites, and they cried with one voice unto the Lord their God, for their liberty and their freedom from bondage.

ALM 43:50 And they began to stand against the Lamanites with power; and in that selfsame hour that they cried unto the Lord for their freedom, the Lamanites began to flee before them; and they fled even to the waters of Sidon.

ALM 43:51 Now, the Lamanites were more numerous, yea, by more than double the number of the Nephites; nevertheless, they were driven insomuch that they were gathered together in one body in the valley, upon the bank by the river Sidon.

ALM 43:52 Therefore the armies of Moroni encircled them about, yea, even on both sides of the river, for behold, on the east were the men of Lehi.

ALM 43:53 Therefore when Zerahemnah saw the men of Lehi on the east of the river Sidon, and the armies of Moroni on the west of the river Sidon, that they were encircled about by the Nephites, they were struck with terror.

ALM 43:54 Now Moroni, when he saw their terror, commanded his men that they should stop shedding their blood.

ALM 44:0 Moroni's magnanimity--Zerahemnah rejects his peace offer, but is compelled to accept terms--Lamanites make covenant of peach--End of Alma's record.

ALM 44:1 And it came to pass that they did stop and withdrew a pace from them. And Moroni said unto Zerahemnah: Behold, Zerahemnah, that we do not desire to be men of blood. Ye know that ye are in our hands, yet we do not desire to slay you.

ALM 44:2 Behold, we have not come out to battle against you that we might shed your blood for power; neither do we desire to bring any one to the yoke of bondage. But this is the very cause for which ye have come against us; yea, and ye are angry with us because of our religion.

ALM 44:3 But now, ye behold that the Lord is with us; and ye behold that he has delivered you into our hands. And now I would that ye should understand that this is done unto us because of our religion and our faith in Christ. And now ye see that ye cannot destroy this our faith.

ALM 44:4 Now ye see that this is the true faith of God; yea, ye see that God will support, and keep, and preserve us, so long as we are faithful unto him, and unto our faith, and our religion; and never will the Lord suffer that we shall be destroyed except we should fall into transgression and deny our faith.

ALM 44:5 And now, Zerahemnah, I command you, in the name of that all-powerful God, who has strengthened our arms that we have gained power over you, by our faith, by our religion, and by our rites of worship, and by our church, and by the sacred support which we owe to our wives and our children, by that liberty which binds us to our lands and our country; yea, and also by the maintenance of the sacred word of God, to which we owe all our happiness; and by all that is most dear unto us--

ALM 44:6 Yea, and this is not all; I command you by all the desires which ye have for life, that ye deliver up your weapons of war unto us, and we will seek not your blood, but we will spare your lives, if ye will go your way and come not again to war against us.

ALM 44:7 And now, if ye do not this, behold, ye are in our hands, and I will command my men that they shall fall upon you, and inflict the wounds of death in your bodies, that ye may become extinct; and then we will see who shall have power over this people; yea, we will see who shall be brought into bondage.

ALM 44:8 And now it came to pass that when Zerahemnah had heard these sayings he came forth and delivered up his sword and his cimeter, and his bow into the hands of Moroni, and said unto him: Behold, here are our weapons of war; we will deliver them up unto you, but we will not suffer ourselves to take an oath unto you, which we know that we shall break, and also our children; but take our weapons of war, and suffer that we may depart into the wilderness; otherwise we will retain our swords, and we will perish or conquer.

ALM 44:9 Behold, we are not of your faith; we do not believe that it is God that has delivered us into your hands; but we believe that it is your cunning that has preserved you from our swords. Behold, it is your breastplates and your shields that have preserved you.

ALM 44:10 And now when Zerahemnah had made an end of speaking these words, Moroni returned the sword and the weapons of war, which he had received, unto Zerahemnah, saying: Behold, we will end the conflict.

ALM 44:11 Now I cannot recall the words which I have spoken, therefore as the Lord liveth, ye shall not depart except ye depart with an oath that ye will not return again against us to war. Now as ye are in our hands we will spill your blood upon the ground, or ye shall submit to the conditions which I have proposed.

ALM 44:12 And now when Moroni had said these words, Zerahemnah retained his sword, and he was angry with Moroni, and he rushed forward that he might slay Moroni; but as he raised his sword, behold, one of Moroni's soldiers smote it even to the earth, and it broke by the hilt; and he also smote Zerahemnah that he took off his scalp and it fell to the earth. And Zerahemnah withdrew from before them into the midst of his soldiers.

ALM 44:13 And it came to pass that the soldier who stood by, who smote off the scalp of Zerahemnah, took up the scalp from off the ground by the hair, and laid it upon the point of his sword, and stretched it forth unto them, saying unto them with a loud voice:

ALM 44:14 Even as this scalp has fallen to the earth, which is the scalp of your chief, so shall ye fall to the earth except ye will deliver up your weapons of war and depart with a covenant of peace.

ALM 44:15 Now there were many, when they heard these words and saw the scalp which was upon the sword, that were struck with fear; and many came forth and threw down their weapons of war at the feet of Moroni, and entered into a covenant of peace. And as many as entered into a covenant they suffered to depart into the wilderness.

ALM 44:16 Now it came to pass that Zerahemnah was exceedingly wroth, and he did stir up the remainder of his soldiers to anger, to contend more powerfully against the Nephites.

ALM 44:17 And now Moroni was angry, because of the stubbornness of the Lamanites; therefore he commanded his people that they should fall upon them and slay them. And it came to pass that they began to slay them; yea, and the Lamanites did contend with their swords and their might.

ALM 44:18 But behold, their naked skins and their bare heads were exposed to the sharp swords of the Nephites; yea, behold they were pierced and smitten, yea, and did fall exceedingly fast before the swords of the Nephites; and they began to be swept down, even as the soldier of Moroni had prophesied.

ALM 44:19 Now Zerahemnah, when he saw that they were all about to be destroyed, cried mightily unto Moroni, promising that he would covenant and also his people with them, if they would spare the remainder of their lives, that they never would come to war again against them.

ALM 44:20 And it came to pass that Moroni caused that the work of death should cease again among the people. And he took the weapons of war from the Lamanites; and after they had entered into a covenant with him of peace they were suffered to depart into the wilderness.

ALM 44:21 Now the number of their dead was not numbered because of the greatness of the number; yea, the number of their dead was exceedingly great, both on the Nephites and on the Lamanites.

ALM 44:22 And it came to pass that they did cast their dead into the waters of Sidon, and they have gone forth and are buried in the depths of the sea.

ALM 44:23 And the armies of the Nephites, or of Moroni, returned and came to their houses and their lands.

ALM 44:24 And thus ended the eighteenth year of the reign of the judges over the people of Nephi. And thus ended the record of Alma, which was written upon the plates of Nephi.

ALM 45:00 The account of the people of Nephi, and their wars and dissensions, in the days of Helaman, according to the record of Helaman, which he kept in his days. Comprising chapters 45 to 62 inclusive.

ALM 45:0 Nephite extinction again foretold--Alma's departure compared to that of Moses--Dissension in the church.

ALM 45:1 Behold, now it came to pass that the people of Nephi were exceedingly rejoiced, because the Lord had again delivered them out of the hands of their enemies; therefore they gave thanks unto the Lord their God; yea, and they did fast much and pray much, and they did worship God with exceedingly great joy.

ALM 45:2 And it came to pass in the nineteenth year of the reign of the judges over the people of Nephi, that Alma came unto his son Helaman and said unto him: Believest thou the words which I spake unto thee concerning those records which have been kept?

ALM 45:3 And Helaman said unto him: Yea, I believe.

ALM 45:4 And Alma said again: Believest thou in Jesus Christ, who shall come?

ALM 45:5 And he said: Yea, I believe all the words which thou hast spoken.

ALM 45:6 And Alma said unto him again: Will ye keep my commandments?

ALM 45:7 And he said: Yea, I will keep thy commandments with all my heart.

ALM 45:8 Then Alma said unto him: Blessed art thou; and the Lord shall prosper thee in this land.

ALM 45:9 But behold, I have somewhat to prophesy unto thee; but what I prophesy unto thee ye shall not make known; yea, what I prophesy unto thee shall not be made known, even until the prophecy is fulfilled; therefore write the words which I shall say.

ALM 45:10 And these are the words: Behold, I perceive that this very people, the Nephites, according to the spirit of revelation which is in me, in four hundred years from the time that Jesus Christ shall manifest himself unto them, shall dwindle in unbelief.

ALM 45:11 Yea, and then shall they see wars and pestilences, yea, famines and bloodshed, even until the people of Nephi shall become extinct--

ALM 45:12 Yea, and this because they shall dwindle in unbelief and fall into the works of darkness, and lasciviousness, and all manner of iniquities; yea, I say unto you, that because they shall sin against so great light and knowledge, yea, I say unto you, that from that day, even the fourth generation shall not all pass away before this great iniquity shall come.

ALM 45:13 And when that great day cometh, behold, the time very soon cometh that those who are now, or the seed of those who are now numbered among the people of Nephi, shall no more be numbered among the people of Nephi.

ALM 45:14 But whosoever remaineth, and is not destroyed in that great and dreadful day, shall be numbered among the Lamanites, and shall become like unto them, all, save it be a few who shall be called the disciples of the Lord; and them shall the Lamanites pursue even until they shall become extinct. And now, because of iniquity, this prophecy shall be fulfilled.

ALM 45:15 And now it came to pass that after Alma had said these things to Helaman, he blessed him, and also his other sons; and he also blessed the earth for the righteous' sake.

ALM 45:16 And he said: Thus saith the Lord God--Cursed shall be the land, yea, this land, unto every nation, kindred, tongue, and people, unto destruction, which do wickedly, when they are fully ripe; and as I have said so shall it be; for this is the cursing and the blessing of God upon the land, for the Lord cannot look upon sin with the least degree of allowance.

ALM 45:17 And now, when Alma had said these words he blessed the church, yea, all those who should stand fast in the faith from that time henceforth.

ALM 45:18 And when Alma had done this he departed out of the land of Zarahemla, as if to go into the land of Melek. And it came to pass that he was never heard of more; as to his death or burial we know not of.

ALM 45:19 Behold, this we know, that he was a righteous man; and the saying went abroad in the church that he was taken up by the Spirit, or buried by the hand of the Lord, even as Moses. But behold, the scriptures saith the Lord took Moses unto himself; and we suppose that he has also received Alma in the spirit, unto himself; therefore, for this cause we know nothing concerning his death and burial.

ALM 45:20 And now it came to pass in the commencement of the nineteenth year of the reign of the judges over the people of Nephi, that Helaman went forth among the people to declare the word unto them.

ALM 45:21 For behold, because of their wars with the Lamanites and the many little dissensions and disturbances which had been among the people, it became expedient that the word of God should be declared among them, yea, and that a regulation should be made throughout the church.

ALM 45:22 Therefore, Helaman and his brethren went forth to establish the church again in all the land, yea, in every city throughout all the land which was possessed by the people of Nephi. And it came to pass that they did appoint priests and teachers throughout all the land, over all the churches.

ALM 45:23 And now it came to pass that after Helaman and his brethren had appointed priests and teachers over the churches that there arose a dissension among them, and they would not give heed to the words of Helaman and his brethren;

ALM 45:24 But they grew proud, being lifted up in their hearts, because of their exceedingly great riches; therefore they grew rich in their own eyes, and would not give heed to their words, to walk uprightly before God.

ALM 46:0 Amalickiah conspires to be king--Moroni and the title of liberty--The people covenant to maintain freedom--flight of Amalickiah.

ALM 46:1 And it came to pass that as many as would not hearken to the words of Helaman and his brethren were gathered together against their brethren.

ALM 46:2 And now behold, they were exceedingly wroth, insomuch that they were determined to slay them.

ALM 46:3 Now the leader of those who were wroth against their brethren was a large and a strong man; and his name was Amalickiah.

ALM 46:4 And Amalickiah was desirous to be a king; and those people who were wroth were also desirous that he should be their king; and they were the greater part of them the lower judges of the land, and they were seeking for power.

ALM 46:5 And they had been led by the flatteries of Amalickiah, that if they would support him and establish him to be their king that he would make them rulers over the people.

ALM 46:6 Thus they were led away by Amalickiah to dissensions, notwithstanding the preaching of Helaman and his brethren, yea, notwithstanding their exceedingly great care over the church, for they were high priests over the church.

ALM 46:7 And there were many in the church who believed in the flattering words of Amalickiah, therefore they dissented even from the church; and thus were the affairs of the people of Nephi exceedingly precarious and dangerous, notwithstanding their great victory which they had had over the Lamanites, and their great rejoicings which they had had because of their deliverance by the hand of the Lord.

ALM 46:8 Thus we see how quick the children of men do forget the Lord their God, yea, how quick to do iniquity, and to be led away by the evil one.

ALM 46:9 Yea, and we also see the great wickedness one very wicked man can cause to take place among the children of men.

ALM 46:10 Yea, we see that Amalickiah, because he was a man of cunning device and a man of many flattering words, that he led away the hearts of many people to do wickedly; yea, and to seek to destroy the church of God, and to destroy the foundation of liberty which God had granted unto them, or which blessing God had sent upon the face of the land for the righteous' sake.

ALM 46:11 And now it came to pass that when Moroni, who was the chief commander of the armies of the Nephites, had heard of these dissensions, he was angry with Amalickiah.

ALM 46:12 And it came to pass that he rent his coat; and he took a piece thereof, and wrote upon it--In memory of our God, our religion, and freedom, and our peace, our wives, and our children--and he fastened it upon the end of a pole.

ALM 46:13 And he fastened on his head-plate, and his breastplate, and his shields, and girded on his armor about his loins; and he took the pole, which had on the end thereof his rent coat, (and he called it the title of liberty) and he bowed himself to the earth, and he prayed mightily unto his God for the blessings of liberty to rest upon his brethren, so long as there should a band of Christians remain to possess the land--

ALM 46:14 For thus were all the true believers of Christ, who belonged to the church of God, called by those who did not belong to the church.

ALM 46:15 And those who did belong to the church were faithful; yea, all those who were true believers in Christ took upon them, gladly, the name of Christ, or Christians as they were called, because of their belief in Christ who should come.

ALM 46:16 And therefore, at this time, Moroni prayed that the cause of the Christians, and the freedom of the land might be favored.

ALM 46:17 And it came to pass that when he had poured out his soul to God, he named all the land which was south of the land Desolation, yea, and in fine, all the land, both on the north and on the south--A chosen land, and the land of liberty.

ALM 46:18 And he said: Surely God shall not suffer that we, who are despised because we take upon us the name of Christ, shall be trodden down and destroyed, until we bring it upon us by our own transgressions.

ALM 46:19 And when Moroni had said these words, he went forth among the people, waving the rent part of his garment in the air, that all might see the writing which he had written upon the rent part, and crying with a loud voice, saying:

ALM 46:20 Behold, whosoever will maintain this title upon the land, let them come forth in the strength of the Lord, and enter into a covenant that they will maintain their rights, and their religion, that the Lord God may bless them.

ALM 46:21 And it came to pass that when Moroni had proclaimed these words, behold, the people came running together with their armor girded about their loins, rending their garments in token, or as a covenant, that they would not forsake the Lord their God; or, in other words, if they should transgress the commandments of God, or fall into transgression, and be ashamed to take upon them the name of Christ, the Lord should rend them even as they had rent their garments.

ALM 46:22 Now this was the covenant which they made, and they cast their garments at the feet of Moroni, saying: We covenant with our God, that we shall be destroyed, even as our brethren in the land northward, if we shall fall into transgression; yea, he may cast us at the feet of our enemies, even as we have cast our garments at thy feet to be trodden under foot, if we shall fall into transgression.

ALM 46:23 Moroni said unto them: Behold, we are a remnant of the seed of Jacob; yea, we are a remnant of the seed of Joseph, whose coat was rent by his brethren into many pieces; yea, and now behold, let us remember to keep the commandments of God, or our garments shall be rent by our brethren, and we be cast into prison, or be sold, or be slain.

ALM 46:24 Yea, let us preserve our liberty as a remnant of Joseph; yea, let us remember the words of Jacob, before his death, for behold, he saw that a part of the remnant of the coat of Joseph was preserved and had not decayed. And he said--Even as this remnant of garment of my son hath been preserved, so shall a remnant of the seed of my son be preserved by the hand of God, and be taken unto himself, while the remainder of the seed of Joseph shall perish, even as the remnant of his garment.

ALM 46:25 Now behold, this giveth my soul sorrow; nevertheless, my soul hath joy in my son, because of that part of his seed which shall be taken unto God.

ALM 46:26 Now behold, this was the language of Jacob.

ALM 46:27 And now who knoweth but what the remnant of the seed of Joseph, which shall perish as his garment, are those who have dissented from us? Yea, and even it shall be ourselves if we do not stand fast in the faith of Christ.

ALM 46:28 And now it came to pass that when Moroni had said these words he went forth, and also sent forth in all the parts of the land where there were dissensions, and gathered together all the people who were desirous to maintain their liberty, to stand against Amalickiah and those who had dissented, who were called Amalickiahites.

ALM 46:29 And it came to pass that when Amalickiah saw that the people of Moroni were more numerous than the Amalickiahites--and he also saw that his people were doubtful concerning the justice of the cause in which they had undertaken--therefore, fearing that he should not gain the point, he took those of his people who would and departed into the land of Nephi.

ALM 46:30 Now Moroni thought it was not expedient that the Lamanites should have any more strength; therefore he thought to cut off the people of Amalickiah, or to take them and bring them back, and put Amalickiah to death; yea, for he knew that he would stir up the Lamanites to anger against them, and cause them to come to battle against them; and this he knew that Amalickiah would do that he might obtain his purposes.

ALM 46:31 Therefore Moroni thought it was expedient that he should take his armies, who had gathered themselves together, and armed themselves, and entered into a covenant to keep the peace--and it came to pass that he took his army and marched out with his tents into the wilderness, to cut off the course of Amalickiah in the wilderness.

ALM 46:32 And it came to pass that he did according to his desires, and marched forth into the wilderness, and headed the armies of Amalickiah.

ALM 46:33 And it came to pass that Amalickiah fled with a small number of his men, and the remainder were delivered up into the hands of Moroni and were taken back into the land of Zarahemla.

ALM 46:34 Now, Moroni being a man who was appointed by the chief judges and the voice of the people, therefore he had power according to his will with the armies of the Nephites, to establish and to exercise authority over them.

ALM 46:35 And it came to pass that whomsoever of the Amalickiahites that would not enter into a covenant to support the cause of freedom, that they might maintain a free government, he caused to be put to death; and there were but few who denied the covenant of freedom.

ALM 46:36 And it came to pass also, that he caused the title of liberty to be hoisted upon every tower which was in all the land, which was possessed by the Nephites; and thus Moroni planted the standard of liberty among the Nephites.

ALM 46:37 And they began to have peace again in the land; and thus they did maintain peace in the land until nearly the end of the nineteenth year of the reign of the judges.

ALM 46:38 And Helaman and the high priests did also maintain order in the church; yea, even for the space of four years did they have much peace and rejoicing in the church.

ALM 46:39 And it came to pass that there were many who died, firmly believing that their souls were redeemed by the Lord Jesus Christ; thus they went out of the world rejoicing.

ALM 46:40 And there were some who died with fevers, which at some seasons of the year were very frequent in the land--but not so much so with fevers, because of the excellent qualities of the many plants and roots which God had prepared to remove the cause of diseases, to which men were subject by the nature of the climate--

ALM 46:41 But there were many who died with old age; and those who died in the faith of Christ are happy in him, as we must needs suppose.

ALM 47:0 Amalickiah, by treachery, becomes king of the Lamanites--His awful wickedness.

ALM 47:1 Now we will return in our record to Amalickiah and those who had fled with him into the wilderness; for, behold, he had taken those who went with him, and went up in the land of Nephi among the Lamanites, and did stir up the Lamanites to anger against the people of Nephi, insomuch that the king of the Lamanites sent a proclamation throughout all his land, among all his people, that they should gather themselves together again to go to battle against the Nephites.

ALM 47:2 And it came to pass that when the proclamation had gone forth among them they were exceedingly afraid; yea, they feared to displease the king, and they also feared to go to battle against the Nephites lest they should lose their lives. And it came to pass that they would not, or the more part of them would not, obey the commandments of the king.

ALM 47:3 And now it came to pass that the king was wroth because of their disobedience; therefore he gave Amalickiah the command of that part of his army which was obedient unto his commands, and commanded him that he should go forth and compel them to arms.

ALM 47:4 Now behold, this was the desire of Amalickiah; for he being a very subtle man to do evil therefore he laid the plan in his heart to dethrone the king of the Lamanites.

ALM 47:5 And now he had got the command of those parts of the Lamanites who were in favor of the king; and he sought to gain favor of those who were not obedient; therefore he went forward to the place which was called Onidah, for thither had all the Lamanites fled; for they discovered the army coming, and, supposing that they were coming to destroy them, therefore they fled to Onidah, to the place of arms.

ALM 47:6 And they had appointed a man to be a king and a leader over them, being fixed in their minds with a determined resolution that they would not be subjected to go against the Nephites.

ALM 47:7 And it came to pass that they had gathered themselves together upon the top of the mount which was called Antipas, in preparation to battle.

ALM 47:8 Now it was not Amalickiah's intention to give them battle according to the commandments of the king; but behold, it was his intention to gain favor with the armies of the Lamanites, that he might place himself at their head and dethrone the king and take possession of the kingdom.

ALM 47:9 And behold, it came to pass that he caused his army to pitch their tents in the valley which was near the mount Antipas.

ALM 47:10 And it came to pass that when it was night he sent a secret embassy into the mount Antipas, desiring that the leader of those who were upon the mount, whose name was Lehonti, that he should come down to the foot of the mount, for he desired to speak with him.

ALM 47:11 And it came to pass that when Lehonti received the message he durst not go down to the foot of the mount. And it came to pass that Amalickiah sent again the second time, desiring him to come down. And it came to pass that Lehonti would not; and he sent again the third time.

ALM 47:12 And it came to pass that when Amalickiah found that he could not get Lehonti to come down off from the mount, he went up into the mount, nearly to Lehonti's camp; and he sent again the fourth time his message unto Lehonti, desiring that he would come down, and that he would bring his guards with him.

ALM 47:13 And it came to pass that when Lehonti had come down with his guards to Amalickiah, that Amalickiah desired him to come down with his army in the night-time, and surround those men in their camps over whom the king had given him command, and that he would deliver them up into Lehonti's hands, if he would make him (Amalickiah) a second leader over the whole army.

ALM 47:14 And it came to pass that Lehonti came down with his men and surrounded the men of Amalickiah, so that before they awoke at the dawn of day they were surrounded by the armies of Lehonti.

ALM 47:15 And it came to pass that when they saw that they were surrounded, they plead with Amalickiah that he would suffer them to fall in with their brethren, that they might not be destroyed. Now this was the very thing which Amalickiah desired.

ALM 47:16 And it came to pass that he delivered his men, contrary to the commands of the king. Now this was the thing that Amalickiah desired, that he might accomplish his designs in dethroning the king.

ALM 47:17 Now it was the custom among the Lamanites, if their chief leader was killed, to appoint the second leader to be their chief leader.

ALM 47:18 And it came to pass that Amalickiah caused that one of his servants should administer poison by degrees to Lehonti, that he died.

ALM 47:19 Now, when Lehonti was dead, the Lamanites appointed Amalickiah to be their leader and their chief commander.

ALM 47:20 And it came to pass that Amalickiah marched with his armies (for he had gained his desires) to the land of Nephi, to the city of Nephi, which was the chief city.

ALM 47:21 And the king came out to meet him with his guards, for he supposed that Amalickiah had fulfilled his commands, and that Amalickiah had gathered together so great an army to go against the Nephites to battle.

ALM 47:22 But behold, as the king came out to meet him Amalickiah caused that his servants should go forth to meet the king. And they went and bowed themselves before the king, as if to reverence him because of his greatness.

ALM 47:23 And it came to pass that the king put forth his hand to raise them, as was the custom with the Lamanites, as a token of peace, which custom they had taken from the Nephites.

ALM 47:24 And it came to pass that when he had raised the first from the ground, behold he stabbed the king to the heart; and he fell to the earth.

ALM 47:25 Now the servants of the king fled; and the servants of Amalickiah raised a cry, saying:

ALM 47:26 Behold, the servants of the king have stabbed him to the heart, and he has fallen and they have fled; behold, come and see.

ALM 47:27 And it came to pass that Amalickiah commanded that his armies should march forth and see what had happened to the king; and when they had come to the spot, and found the king lying in his gore, Amalickiah pretended to be wroth, and said: Whosoever loved the king, let him go forth, and pursue his servants that they may be slain.

ALM 47:28 And it came to pass that all they who loved the king, when they heard these words, came forth and pursued after the servants of the king.

ALM 47:29 Now when the servants of the king saw an army pursuing after them, they were frightened again, and fled into the wilderness, and came over into the land of Zarahemla and joined the people of Ammon.

ALM 47:30 And the army which pursued after them returned, having pursued after them in vain; and thus Amalickiah, by his fraud, gained the hearts of the people.

ALM 47:31 And it came to pass on the morrow he entered the city Nephi with his armies, and took possession of the city.

ALM 47:32 And now it came to pass that the queen, when she had heard that the king was slain--for Amalickiah had sent an embassy to the queen informing her that the king had been slain by his servants, that he had pursued them with his army, but it was in vain, and they had made their escape--

ALM 47:33 Therefore, when the queen had received this message she sent unto Amalickiah, desiring him that he would spare the people of the city; and she also desired him that he should come in unto her; and she also desired him that he should bring witnesses with him to testify concerning the death of the king.

ALM 47:34 And it came to pass that Amalickiah took the same servant that slew the king, and all them who were with him, and went in unto the queen, unto the place where she sat; and they all testified unto her that the king was slain by his own servants; and they said also: They have fled; does not this testify against them? And thus they satisfied the queen concerning the death of the king.

ALM 47:35 And it came to pass that Amalickiah sought the favor of the queen, and took her unto him to wife; and thus by his fraud, and by the assistance of his cunning servants, he obtained the kingdom; yea, he was acknowledged king throughout all the land, among all the people of the Lamanites, who were composed of the Lamanites and the Lemuelites and the Ishmaelites, and all the dissenters of the Nephites, from the reign of Nephi down to the present time.

ALM 47:36 Now these dissenters, having the same instruction and the same information of the Nephites, yea, having been instructed in the same knowledge of the Lord, nevertheless, it is strange to relate, not long after their dissensions they became more hardened and impenitent, and more wild, wicked and ferocious than the Lamanites--drinking in with the traditions of the Lamanites; giving way to indolence, and all manner of lasciviousness; yea, entirely forgetting the Lord their God.

ALM 48:0 Amalickiah incites the Lamanites against Nephites--Moroni prepares for the conflict--A true patriot and a mighty man of God.

ALM 48:1 And now it came to pass that, as soon as Amalickiah had obtained the kingdom he began to inspire the hearts of the Lamanites against the people of Nephi; yea, he did appoint men to speak unto the Lamanites from their towers, against the Nephites.

ALM 48:2 And thus he did inspire their hearts against the Nephites, insomuch that in the latter end of the nineteenth year of the reign of the judges, he having accomplished his designs thus far, yea, having been made king over the Lamanites, he sought also to reign over all the land, yea, and all the people who were in the land, the Nephites as well as the Lamanites.

ALM 48:3 Therefore he had accomplished his design, for he had hardened the hearts of the Lamanites and blinded their minds, and stirred them up to anger, insomuch that he had gathered together a numerous host to go to battle against the Nephites.

ALM 48:4 For he was determined, because of the greatness of the number of his people, to overpower the Nephites and to bring them into bondage.

ALM 48:5 And thus he did appoint chief captains of the Zoramites, they being the most acquainted with the strength of the Nephites, and their places of resort, and the weakest parts of their cities; therefore he appointed them to be chief captains over his armies.

ALM 48:6 And it came to pass that they took their camp, and moved forth toward the land of Zarahemla in the wilderness.

ALM 48:7 Now it came to pass that while Amalickiah had thus been obtaining power by fraud and deceit, Moroni, on the other hand, had been preparing the minds of the people to be faithful unto the Lord their God.

ALM 48:8 Yea, he had been strengthening the armies of the Nephites, and erecting small forts, or places of resort; throwing up banks of earth round about to enclose his armies, and also building walls of stone to encircle them about, round about their cities and the borders of their lands; yea, all round about the land.

ALM 48:9 And in their weakest fortifications he did place the greater number of men; and thus he did fortify and strengthen the land which was possessed by the Nephites.

ALM 48:10 And thus he was preparing to support their liberty, their lands, their wives, and their children, and their peace, and that they might live unto the Lord their God, and that they might maintain that which was called by their enemies the cause of Christians.

ALM 48:11 And Moroni was a strong and a mighty man; he was a man of a perfect understanding; yea, a man that did not delight in bloodshed; a man whose soul did joy in the liberty and the freedom of his country, and his brethren from bondage and slavery;

ALM 48:12 Yea, a man whose heart did swell with thanksgiving to his God, for the many privileges and blessings which he bestowed upon his people; a man who did labor exceedingly for the welfare and safety of his people.

ALM 48:13 Yea, and he was a man who was firm in the faith of Christ, and he had sworn with an oath to defend his people, his rights, and his country, and his religion, even to the loss of his blood.

ALM 48:14 Now the Nephites were taught to defend themselves against their enemies, even to the shedding of blood if it were necessary; yea, and they were also taught never to give an offense, yea, and never to raise the sword except it were against an enemy, except it were to preserve their lives.

ALM 48:15 And this was their faith, that by so doing God would prosper them in the land, or in other words, if they were faithful in keeping the commandments of God that he would prosper them in the land; yea, warn them to flee, or to prepare for war, according to their danger;

ALM 48:16 And also, that God would make it known unto them whither they should go to defend themselves against their enemies, and by so doing, the Lord would deliver them; and this was the faith of Moroni, and his heart did glory in it; not in the shedding of blood but in doing good, in preserving his people, yea, in keeping the commandments of God, yea, and resisting iniquity.

ALM 48:17 Yea, verily, verily I say unto you, if all men had been, and were, and ever would be, like unto Moroni, behold, the very powers of hell would have been shaken forever; yea, the devil would never have power over the hearts of the children of men.

ALM 48:18 Behold, he was a man like unto Ammon, the son of Mosiah, yea, and even the other sons of Mosiah, yea, and also Alma and his sons, for they were all men of God.

ALM 48:19 Now behold, Helaman and his brethren were no less serviceable unto the people than was Moroni; for they did preach the word of God, and they did baptize unto repentance all men whosoever would hearken unto their words.

ALM 48:20 And thus they went forth, and the people did humble themselves because of their words, insomuch that they were highly favored of the Lord, and thus they were free from wars and contentions among themselves, yea, even for the space of four years.

ALM 48:21 But, as I have said, in the latter end of the nineteenth year, yea, notwithstanding their peace amongst themselves, they were compelled reluctantly to contend with their brethren, the Lamanites.

ALM 48:22 Yea, and in fine, their wars never did cease for the space of many years with the Lamanites, notwithstanding their much reluctance.

ALM 48:23 Now, they were sorry to take up arms against the Lamanites, because they did not delight in the shedding of blood; yea, and this was not all--they were sorry to be the means of sending so many of their brethren out of this world into an eternal world, unprepared to meet their God.

ALM 48:24 Nevertheless, they could not suffer to lay down their lives, that their wives and their children should be massacred by the barbarous cruelty of those who were once their brethren, yea, and had dissented from their church, and had left them and had gone to destroy them by joining the Lamanites.

ALM 48:25 Yea, they could not bear that their brethren should rejoice over the blood of the Nephites, so long as there were any who should keep the commandments of God, for the promise of the Lord was, if they should keep his commandments they should prosper in the land.

